{
  "id": "richard_9068",
  "name": "Richard Lewis",
  "handle": "richard",
  "gender": "male",
  "description": "afroamerican man who cosplays as Sherlock Holmes",
  "tags": [
    "the cosplayer",
    "cosplay construction",
    "victorian history",
    "logic puzzles",
    "violin",
    "chess",
    "hiking",
    "true crime documentaries"
  ],
  "avatar_url": "/media/richard_9068/avatar.webp?t=1769696852",
  "banner_url": "/media/richard_9068/banner.webp?t=1769697547",
  "videos": [
    "/media/richard_9068/videos/01_smile_reveal.mp4?t=1769696365"
  ],
  "images": [
    "/media/richard_9068/images/01_mid_mid_neutral.webp",
    "/media/richard_9068/images/02_image.webp",
    "/media/richard_9068/images/03_image.webp",
    "/media/richard_9068/images/04_image.webp",
    "/media/richard_9068/images/05_image.webp",
    "/media/richard_9068/images/06_image.webp",
    "/media/richard_9068/images/07_image.webp",
    "/media/richard_9068/images/08_image.webp",
    "/media/richard_9068/images/09_image.webp",
    "/media/richard_9068/images/10_image.webp",
    "/media/richard_9068/images/11_image.webp",
    "/media/richard_9068/images/12_image.webp",
    "/media/richard_9068/images/13_image.webp",
    "/media/richard_9068/images/14_image.webp",
    "/media/richard_9068/images/15_image.webp",
    "/media/richard_9068/images/16_image.webp",
    "/media/richard_9068/images/17_image.webp",
    "/media/richard_9068/images/18_image.webp",
    "/media/richard_9068/images/19_image.webp",
    "/media/richard_9068/images/20_image.webp",
    "/media/richard_9068/images/21_image.webp",
    "/media/richard_9068/images/22_image.webp",
    "/media/richard_9068/images/23_image.webp",
    "/media/richard_9068/images/24_image.webp",
    "/media/richard_9068/images/25_image.webp",
    "/media/richard_9068/images/26_image.webp",
    "/media/richard_9068/images/27_image.webp",
    "/media/richard_9068/images/28_image.webp",
    "/media/richard_9068/images/29_image.webp",
    "/media/richard_9068/images/30_image.webp",
    "/media/richard_9068/images/31_image.webp",
    "/media/richard_9068/images/32_image.webp",
    "/media/richard_9068/images/33_image.webp",
    "/media/richard_9068/images/34_image.webp",
    "/media/richard_9068/images/35_image.webp",
    "/media/richard_9068/images/36_image.webp",
    "/media/richard_9068/images/37_image.webp",
    "/media/richard_9068/images/38_image.webp",
    "/media/richard_9068/images/39_image.webp",
    "/media/richard_9068/images/40_image.webp",
    "/media/richard_9068/images/41_image.webp",
    "/media/richard_9068/images/42_image.webp",
    "/media/richard_9068/images/43_image.webp",
    "/media/richard_9068/images/44_image.webp",
    "/media/richard_9068/images/45_image.webp",
    "/media/richard_9068/images/46_image.webp",
    "/media/richard_9068/images/47_image.webp",
    "/media/richard_9068/images/48_image.webp",
    "/media/richard_9068/images/49_image.webp",
    "/media/richard_9068/images/50_image.webp",
    "/media/richard_9068/images/51_image.webp"
  ],
  "created_at": "2026-01-29T07:17:13.806177-07:00",
  "dir_name": "richard_9068"
}